#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
Select=Seleccioneu
ConfirmCheck=Confirmeu
No=No
Yes=S\u00ED
OK=D'acord
Prompt=Sol\u00B7licita
Alert=Av\u00EDs
PromptUsernameAndPassword=Sol\u00B7licita
PromptPassword=Sol\u00B7licita
DontSave=No 
Confirm=Confirmeu
ScriptDlgTitle=[Aplicaci\u00F3 JavaScript] %S\t 
Revert=Torna
Cancel=Cancel\u00B7la
Save=Desa
